Subject: Re: Quick and dirty lpr for text files
From: [email-masked] (John F. Kolen)

8 Jun 1998 21:53:55 -0700
Message-ID: <[email-masked]>
References: [email-masked] (John F. Kolen)
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
To: [email-masked]
Cc: [email-masked]

>The only problem with this batch file is that it does not work for
>network printers, which was the reason I originally wrote print.c.
Thanks for letting every one see version 1 of my script!  BTW,
this works for networked printers: have the printer grab an lpt port.
The real problem is that the version 1 script does not work if you have a
postscript printer on the other end of the line.  While the printer driver
does the routing for you, it does no conversion. You would need to enscript the
text file.  Since I didn't want my students to have to deal with printer
drivers, I sent it through wordpad.

-- 
John F. Kolen				voice: (850)474-3075 
Assistant Professor			fax:   (850)474-3023
Dept. of Computer Science
University of West Florida
Pensacola, FL 32514
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".